using OpenQA.Selenium;

namespace ESuite.UI.E2E.Pages
{
    public class AddGlossaryItemPage
    {
        private readonly IWebDriver driver;

        // Constructor to initialize the driver
        public AddGlossaryItemPage(IWebDriver driver)
        {
            this.driver = driver;
        }

        // Page elements
        public static By UpButton => By.XPath("//*[contains(@class,'btn-primary')][text()='Up']");
        public static By EditButton => By.XPath("//*[contains(@class,'btn-primary')][text()='Edit']");
        public static By AddSelector => By.XPath("//label[text()='Add']/following-sibling::select");


        // Page actions

    }
}